@font-face {
    font-family: 'Roboto';
    src: url('/nd_static/fonts/Roboto/roboto-v18-latin-regular.eot');
    src: url('/nd_static/fonts/Roboto/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('/nd_static/fonts/Roboto/roboto-v18-latin-regular.woff2') format('woff2'),
         url('/nd_static/fonts/Roboto/roboto-v18-latin-regular.woff') format('woff'),
         url('/nd_static/fonts/Roboto/roboto-v18-latin-regular.ttf') format('truetype'),
         url('/nd_static/fonts/Roboto/roboto-v18-latin-regular.svg#robotoregular') format('svg');
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('/nd_static/fonts/Roboto_Condensed/roboto-condensed-v16-latin-regular.eot');
    src: url('/nd_static/fonts/Roboto_Condensed/roboto-condensed-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('/nd_static/fonts/Roboto_Condensed/roboto-condensed-v16-latin-regular.woff2') format('woff2'),
         url('/nd_static/fonts/Roboto_Condensed/roboto-condensed-v16-latin-regular.woff') format('woff'),
         url('/nd_static/fonts/Roboto_Condensed/roboto-condensed-v16-latin-regular.ttf') format('truetype'),
         url('/nd_static/fonts/Roboto_Condensed/roboto-condensed-v16-latin-regular.svg#robotoregular') format('svg');
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/nd_static/fonts/Playfair/playfair-display-v13-latin-regular.eot');
    src: url('/nd_static/fonts/Playfair/playfair-display-v13-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('/nd_static/fonts/Playfair/playfair-display-v13-latin-regular.woff2') format('woff2'),
         url('/nd_static/fonts/Playfair/playfair-display-v13-latin-regular.woff') format('woff'),
         url('/nd_static/fonts/Playfair/playfair-display-v13-latin-regular.ttf') format('truetype'),
         url('/nd_static/fonts/Playfair/playfair-display-v13-latin-regular.svg#robotoregular') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/nd_static/fonts/Montserrat/montserrat-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('/nd_static/fonts/Montserrat/montserrat-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/nd_static/fonts/Montserrat/montserrat-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/nd_static/fonts/Montserrat/montserrat-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/nd_static/fonts/Montserrat/montserrat-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/nd_static/fonts/Montserrat/montserrat-v13-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Handlee';
    src: url('/nd_static/fonts/Handlee-Regular.ttf');
}